Index: build_tools/get_version.py
===================================================================
--- build_tools/get_version.py	(revision 5709051a16febce00b286288e9681dc40db38534)
+++ build_tools/get_version.py	(revision 3a39c2e89f90377b2d15fa13b9ba9cf3b4144070)
@@ -15,12 +15,12 @@
         return __revision__
 
-# Get the version number from the sansview module
+# Get the version number from the sasview module
 # Check to see if we are dealing with a release
 try:
-    import sans.sansview
-    __version__ = sans.sansview.__version__
-    __revision__ = sans.sansview.__build__
+    import sas.sasview
+    __version__ = sas.sasview.__version__
+    __revision__ = sas.sasview.__build__
 except:
-    print "Could not load sansview module"
+    print "Could not load sasview module"
 
 # Get actual revision number if possible
Index: build_tools/jenkins_linux_pylint.sh
===================================================================
--- build_tools/jenkins_linux_pylint.sh	(revision 9939b1603283b7b9a863d258a9b0e17efc66c378)
+++ build_tools/jenkins_linux_pylint.sh	(revision 3a39c2e89f90377b2d15fa13b9ba9cf3b4144070)
@@ -14,3 +14,3 @@
 rm -f test/*.txt
 
-$PYLINT --rcfile "$WORKSPACE/build_tools/pylint.rc" -f parseable sasview-install/sasview.egg/sans sansview > test/sansview.txt || exit 0
+$PYLINT --rcfile "$WORKSPACE/build_tools/pylint.rc" -f parseable sasview-install/sasview.egg/sas sasview > test/sasview.txt || exit 0
Index: build_tools/jenkins_linux_test.sh
===================================================================
--- build_tools/jenkins_linux_test.sh	(revision 21b7a4932db1789027ff270369adb3d1062cd108)
+++ build_tools/jenkins_linux_test.sh	(revision 3a39c2e89f90377b2d15fa13b9ba9cf3b4144070)
@@ -12,3 +12,3 @@
 export PYTHONPATH=$PYTHONPATH:$WORKSPACE/sasview-install:$WORKSPACE/utils
 
-$PYTHON utest_sansview.py
+$PYTHON utest_sasview.py
Index: build_tools/jenkins_rhel6_build.sh
===================================================================
--- build_tools/jenkins_rhel6_build.sh	(revision b44da61a239ee4a55c1d720f76337b03cd633e85)
+++ build_tools/jenkins_rhel6_build.sh	(revision 3a39c2e89f90377b2d15fa13b9ba9cf3b4144070)
@@ -54,5 +54,5 @@
 #  Run tests
 cd $WORKSPACE/test
-python utest_sansview.py
+python utest_sasview.py
 
 
@@ -66,8 +66,8 @@
 cd ${WORKSPACE}/build_tools/rpm
 python create_rpm_spec.py ${SVN_REVISION}
-cp sansview.spec ${HOME}/rpmbuild/SPECS
+cp sasview.spec ${HOME}/rpmbuild/SPECS
 
 cd ${HOME}/rpmbuild/SPECS
-rpmbuild -bb sansview.spec --clean
+rpmbuild -bb sasview.spec --clean
 cp ${HOME}/rpmbuild/RPMS/x86_64/* ${WORKSPACE}/dist
 
Index: build_tools/jenkins_win32_build.bat
===================================================================
--- build_tools/jenkins_win32_build.bat	(revision b44da61a239ee4a55c1d720f76337b03cd633e85)
+++ build_tools/jenkins_win32_build.bat	(revision 3a39c2e89f90377b2d15fa13b9ba9cf3b4144070)
@@ -9,20 +9,20 @@
 %PYTHON% check_packages.py
 
-set PYTHONPATH=%WORKSPACE%\sansview-install;%PYTHONPATH%
+set PYTHONPATH=%WORKSPACE%\sasview-install;%PYTHONPATH%
 
-RD /S /Q sansview-install
-MD sansview-install
+RD /S /Q sasview-install
+MD sasview-install
 RD /S /Q dist
 RD /S /Q build
 
-rem %PYTHON% -m pip install -t ../sansview-install --no-deps bumps=0.7.5.4
-rem PYTHON% -m pip install -t ../sansview-install --no-deps periodictable=1.3.0
-rem %PYTHON% -m pip install -t ../sansview-install --no-deps pyparsing=1.5.5
+rem %PYTHON% -m pip install -t ../sasview-install --no-deps bumps=0.7.5.4
+rem PYTHON% -m pip install -t ../sasview-install --no-deps periodictable=1.3.0
+rem %PYTHON% -m pip install -t ../sasview-install --no-deps pyparsing=1.5.5
 
 %PYTHON% setup.py build -cmingw32
 %PYTHON% setup.py bdist_egg --skip-build
 cd dist
-%EASY_INSTALL% -d ..\sansview-install sasview*.egg
+%EASY_INSTALL% -d ..\sasview-install sasview*.egg
 
 cd %WORKSPACE%\test
-%PYTHON% utest_sansview.py
+%PYTHON% utest_sasview.py
Index: build_tools/rpm/create_rpm_spec.py
===================================================================
--- build_tools/rpm/create_rpm_spec.py	(revision f6f0c7b788892b608f4be47373ac2a43a8da6adf)
+++ build_tools/rpm/create_rpm_spec.py	(revision 3a39c2e89f90377b2d15fa13b9ba9cf3b4144070)
@@ -29,6 +29,6 @@
     return newline
 
-input=open("sansview.spec.template",'r')
-output=open("sansview.spec",'w')
+input=open("sasview.spec.template",'r')
+output=open("sasview.spec",'w')
 
 buf = input.read()
Index: docs/sphinx-docs/build_sphinx.py
===================================================================
--- docs/sphinx-docs/build_sphinx.py	(revision f6b977cbadfbfec0c488ca9d7aaaacd05a30069f)
+++ docs/sphinx-docs/build_sphinx.py	(revision 3a39c2e89f90377b2d15fa13b9ba9cf3b4144070)
@@ -46,6 +46,6 @@
     example:
 
-        sans/../[MODULE]/media/dir/A.rst
-        sans/../[MODULE]/media/B.rst
+        sas/../[MODULE]/media/dir/A.rst
+        sas/../[MODULE]/media/B.rst
 
     gets copied to a new location:
Index: docs/sphinx-docs/source/conf.py
===================================================================
--- docs/sphinx-docs/source/conf.py	(revision e27d71b173186e8fea2ffdfa92bef8b94e765eda)
+++ docs/sphinx-docs/source/conf.py	(revision 3a39c2e89f90377b2d15fa13b9ba9cf3b4144070)
@@ -79,15 +79,15 @@
 # that we don't get various "ImportError: No module named ___" when
 # running Sphinx.
-exclude_patterns = ["*sans.perspectives.simulation.rst",
-                    "*sans.pr.c_extensions.rst",
-                    "*sans.realspace.rst",
-                    "*sans.simulation.rst",
+exclude_patterns = ["*sas.perspectives.simulation.rst",
+                    "*sas.pr.c_extensions.rst",
+                    "*sas.realspace.rst",
+                    "*sas.simulation.rst",
                     "*park.fitmc.rst",
                     "*park.fitservice.rst",
                     "*park.parksnob.rst",
                     "*park.rangemap.rst",
-                    "*sans.sansview.setup_exe.rst",
-                    "*sans.sansview.setup_mac.rst",
-                    "*sans.guiframe.custom_pstats.rst", # pstats not in standard library on Ubuntu out of the box
+                    "*sas.sasview.setup_exe.rst",
+                    "*sas.sasview.setup_mac.rst",
+                    "*sas.guiframe.custom_pstats.rst", # pstats not in standard library on Ubuntu out of the box
                     ]
 
Index: run.py
===================================================================
--- run.py	(revision 70a9d1c4729f25d4e84c500e20c902e3aa0666ee)
+++ run.py	(revision 3a39c2e89f90377b2d15fa13b9ba9cf3b4144070)
@@ -3,5 +3,5 @@
 Run sasview in place.  This allows sasview to use the python
 files in the source tree without having to call setup.py install
-first.  A rebuild is still necessary when working on sans models
+first.  A rebuild is still necessary when working on sas models
 or c modules.
 
@@ -105,33 +105,33 @@
     addpath(joinpath(root, 'park-1.2.1'))
 
-    # Import the sansview package from root/sansview as sans.sansview.  It would
-    # be better to just store the package in src/sans/sansview.
-    import sans
-    sans.sansview = import_package('sans.sansview', joinpath(root,'sansview'))
+    # Import the sasview package from root/sasview as sas.sasview.  It would
+    # be better to just store the package in src/sas/sasview.
+    import sas
+    sas.sasview = import_package('sas.sasview', joinpath(root,'sasview'))
 
-    # The sans.models package Compiled Model files should be pulled in from the build directory even though
-    # the source is stored in src/sans/models.
+    # The sas.models package Compiled Model files should be pulled in from the build directory even though
+    # the source is stored in src/sas/models.
 
     # Compiled modules need to be pulled from the build directory.
     # Some packages are not where they are needed, so load them explicitly.
-    import sans.pr
-    sans.pr.core = import_package('sans.pr.core',
-                                  joinpath(build_path, 'sans', 'pr', 'core'))
+    import sas.pr
+    sas.pr.core = import_package('sas.pr.core',
+                                  joinpath(build_path, 'sas', 'pr', 'core'))
     #import_dll('park._modeling', build_path)
 
     #park = import_package('park',os.path.join(build_path,'park'))
 
-    # Pull the entire sans.models package from the build directory since it contains
+    # Pull the entire sas.models package from the build directory since it contains
     # a mixture of autogenerated python and C.  Any changes in models will require
     # a rebuild with setup.py build
-    sans.models = import_package('sans.models', joinpath(build_path, 'sans', 'models'))
+    sas.models = import_package('sas.models', joinpath(build_path, 'sas', 'models'))
 
     sys.path.append(build_path)
 
     #print "\n".join(sys.path)
-    #from sans.models import SphereModel
+    #from sas.models import SphereModel
 
 if __name__ == "__main__":
     prepare()
-    from sans.sansview.sansview import run
+    from sas.sasview.sasview import run
     run()
Index: sasmodels/CMakeLists.txt
===================================================================
--- sasmodels/CMakeLists.txt	(revision 794922220f2fb3b23dd08c648aabf87b4850596c)
+++ sasmodels/CMakeLists.txt	(revision 3a39c2e89f90377b2d15fa13b9ba9cf3b4144070)
@@ -1,9 +1,9 @@
-# CMakeLists for SANS models
+# CMakeLists for SAS models
 cmake_minimum_required (VERSION 2.6)
-project (SansModels)
+project (SasModels)
 
 # Version number
-set (SansModels_VERSION_MAJOR 1)
-set (SansModels_VERSION_MAJOR 0)
+set (SasModels_VERSION_MAJOR 1)
+set (SasModels_VERSION_MAJOR 0)
 
 set (SRC_FILES
@@ -123,5 +123,5 @@
     src/libigor/GaussWeights.h
     src/libigor/libCylinder.h
-    src/libigor/libSANSAnalysis.h
+    src/libigor/libSASAnalysis.h
     src/libigor/libSphere.h
     src/libigor/libStructureFactor.h
Index: sasmodels/MANIFEST.IN
===================================================================
--- sasmodels/MANIFEST.IN	(revision 794922220f2fb3b23dd08c648aabf87b4850596c)
+++ sasmodels/MANIFEST.IN	(revision 3a39c2e89f90377b2d15fa13b9ba9cf3b4144070)
@@ -1,9 +1,9 @@
 
-graft src/sans/models/libigor
-graft src/sans/models/c_smearer
-graft src/sans/models/c_models
-graft src/sans/models/c_extensions
-recursive-include sans *.h
-recursive-include sans *.hh
+graft src/sas/models/libigor
+graft src/sas/models/c_smearer
+graft src/sas/models/c_models
+graft src/sas/models/c_extensions
+recursive-include sas *.h
+recursive-include sas *.hh
 include README.txt
 include license.txt
Index: sasmodels/generate_cmake.py
===================================================================
--- sasmodels/generate_cmake.py	(revision 794922220f2fb3b23dd08c648aabf87b4850596c)
+++ sasmodels/generate_cmake.py	(revision 3a39c2e89f90377b2d15fa13b9ba9cf3b4144070)
@@ -12,11 +12,11 @@
 f = open("CMakeLists.txt", "w")
 
-cmakelist = """# CMakeLists for SANS models
+cmakelist = """# CMakeLists for SAS models
 cmake_minimum_required (VERSION 2.6)
-project (SansModels)
+project (SasModels)
 
 # Version number
-set (SansModels_VERSION_MAJOR 1)
-set (SansModels_VERSION_MAJOR 0)
+set (SasModels_VERSION_MAJOR 1)
+set (SasModels_VERSION_MAJOR 0)
 
 set (SRC_FILES
Index: sasmodels/setup.py
===================================================================
--- sasmodels/setup.py	(revision 794922220f2fb3b23dd08c648aabf87b4850596c)
+++ sasmodels/setup.py	(revision 3a39c2e89f90377b2d15fa13b9ba9cf3b4144070)
@@ -1,4 +1,4 @@
 """
- Installation script for SANS models
+ Installation script for SAS models
 """
 
@@ -14,5 +14,5 @@
 
 # Manage version number ######################################
-sys.path.append(os.path.join("src", "sans"))
+sys.path.append(os.path.join("src", "sas"))
 import models
 VERSION = models.__version__
@@ -66,5 +66,5 @@
 from wrapping import generate_wrappers
 generate_wrappers(header_dir=includedir, 
-                  output_dir=os.path.join("src", "sans", "models"), 
+                  output_dir=os.path.join("src", "sas", "models"), 
                   c_wrapper_dir=wrapper_dir)
 
@@ -108,26 +108,26 @@
 
 dist = setup(
-    name="sansmodels",
+    name="sasmodels",
     version = VERSION,
-    description = "Python module for SANS scattering models",
-    author = "SANS/DANSE",
+    description = "Python module for SAS scattering models",
+    author = "SAS/DANSE",
     author_email = "sansdanse@gmail.gov",
     url = "http://sansviewproject.svn.sourceforge.net",
     
-    # Place this module under the sans package
-    #ext_package = "sans",
+    # Place this module under the sas package
+    #ext_package = "sas",
     
     # Use the pure python modules
-    package_dir = {"sans":os.path.join("src", "sans"),
-                   "sans.models":os.path.join("src", "sans", "models"),
-                   "sans.models.sans_extension":os.path.join("src", "sans", "models", "sans_extension"),
+    package_dir = {"sas":os.path.join("src", "sas"),
+                   "sas.models":os.path.join("src", "sas", "models"),
+                   "sas.models.sas_extension":os.path.join("src", "sas", "models", "sas_extension"),
                   },
-    package_data={'sans.models': [os.path.join('media', "*")]},
-    packages = ["sans","sans.models",
-                "sans.models.sans_extension",],
+    package_data={'sas.models': [os.path.join('media', "*")]},
+    packages = ["sas","sas.models",
+                "sas.models.sas_extension",],
     
     ext_modules = [ 
                    
-        Extension("sans.models.sans_extension.c_models",
+        Extension("sas.models.sas_extension.c_models",
                     sources=model_sources,                 
                     include_dirs=[igordir, includedir, c_model_dir, numpy_incl_path],   
@@ -135,10 +135,10 @@
 
         # Smearer extension
-        Extension("sans.models.sans_extension.smearer",
+        Extension("sas.models.sas_extension.smearer",
                    sources = smearer_sources,
                    include_dirs=[igordir, smear_dir, numpy_incl_path],
                    ),
                    
-        Extension("sans.models.sans_extension.smearer2d_helper",
+        Extension("sas.models.sas_extension.smearer2d_helper",
                   sources = [os.path.join(smear_dir, 
                                           "smearer2d_helper_module.cpp"),
Index: sasview/installer.iss
===================================================================
--- sasview/installer.iss	(revision 794922220f2fb3b23dd08c648aabf87b4850596c)
+++ sasview/installer.iss	(revision 3a39c2e89f90377b2d15fa13b9ba9cf3b4144070)
@@ -34,5 +34,5 @@
 Root: HKCR;	Subkey: ".abs\OpenWithList\SasView.exe";	 Flags: uninsdeletekey noerror
 Root: HKCR;	Subkey: ".d1d\OpenWithList\SasView.exe";	 Flags: uninsdeletekey noerror
-Root: HKCR;	Subkey: ".sans\OpenWithList\SasView.exe";	 Flags: uninsdeletekey noerror
+Root: HKCR;	Subkey: ".sas\OpenWithList\SasView.exe";	 Flags: uninsdeletekey noerror
 Root: HKCR;	Subkey: ".nxs\OpenWithList\SasView.exe";	 Flags: uninsdeletekey noerror
 Root: HKCR; Subkey: "applications\SasView.exe\shell\open\command";	ValueType: string; ValueName: "";	ValueData: """{app}\SasView.exe""  ""%1"""; 	 Flags: uninsdeletevalue noerror
@@ -44,5 +44,5 @@
 Root: HKCU;	Subkey: "Software\Classes\.abs\OpenWithList\SasView.exe";	 Flags: uninsdeletekey noerror
 Root: HKCU;	Subkey: "Software\Classes\.d1d\OpenWithList\SasView.exe";	 Flags: uninsdeletekey noerror
-Root: HKCU;	Subkey: "Software\Classes\.sans\OpenWithList\SasView.exe";	 Flags: uninsdeletekey noerror
+Root: HKCU;	Subkey: "Software\Classes\.sas\OpenWithList\SasView.exe";	 Flags: uninsdeletekey noerror
 Root: HKCU;	Subkey: "Software\Classes\.nxs\OpenWithList\SasView.exe";	 Flags: uninsdeletekey noerror
 Root: HKCU; Subkey: "Software\Classes\applications\SasView.exe\shell\open\command";	ValueType: string; ValueName: "";	ValueData: """{app}\SasView.exe""  ""%1"""; 	 Flags: uninsdeletevalue noerror
@@ -54,7 +54,7 @@
 Root: HKCR; Subkey: "{app}\SasView.exe\shell\open\command";	ValueType: string; ValueName: "";	ValueData: """{app}\SasView.exe""  ""%1""";	 Flags: uninsdeletevalue noerror 	
 Root: HKCR; Subkey: "{app}\images\ball.ico";	ValueType: string; ValueName: "";	ValueData: "{app}\SasView.exe,0";	 Flags: uninsdeletevalue noerror 	
-Root: HKLM; Subkey: "SYSTEM\CurrentControlSet\Control\Session Manager\Environment";	ValueType: expandsz; ValueName: "SANSVIEWPATH";	ValueData: "{app}";	 Flags: uninsdeletevalue noerror
+Root: HKLM; Subkey: "SYSTEM\CurrentControlSet\Control\Session Manager\Environment";	ValueType: expandsz; ValueName: "SASVIEWPATH";	ValueData: "{app}";	 Flags: uninsdeletevalue noerror
 ; Write to PATH (below) is disabled; need more tests
-;Root: HKCU; Subkey: "Environment";	ValueType: expandsz; ValueName: "PATH";	ValueData: "%SANSVIEWPATH%;{olddata}";	 Check: NeedsAddPath()
+;Root: HKCU; Subkey: "Environment";	ValueType: expandsz; ValueName: "PATH";	ValueData: "%SASVIEWPATH%;{olddata}";	 Check: NeedsAddPath()
 
 
@@ -114,5 +114,5 @@
   RegQueryStringValue(HKEY_CURRENT_USER,'Environment','PATH', oldpath)
   oldpath := oldpath + ';';
-  newpath := '%SANSVIEWPATH%';
+  newpath := '%SASVIEWPATH%';
   i := 0;
   while (Pos(';', oldpath) > 0) do begin
Index: sasview/installer_generator.py
===================================================================
--- sasview/installer_generator.py	(revision 794922220f2fb3b23dd08c648aabf87b4850596c)
+++ sasview/installer_generator.py	(revision 3a39c2e89f90377b2d15fa13b9ba9cf3b4144070)
@@ -45,5 +45,5 @@
         
         #(ext, type, name, flags)
-        from sans.dataloader.loader import Loader
+        from sas.dataloader.loader import Loader
         wild_cards = Loader().get_wildcards()
         for item in wild_cards:
@@ -145,8 +145,8 @@
 
     
-    #SANSVIEWPATH
+    #SASVIEWPATH
     msg += """Root: HKLM; Subkey: "%s";\t"""  %  str('SYSTEM\CurrentControlSet\Control\Session Manager\Environment')
     msg += """ValueType: %s; """ % str('expandsz')
-    msg += """ValueName: "%s";\t""" % str('SANSVIEWPATH') 
+    msg += """ValueName: "%s";\t""" % str('SASVIEWPATH') 
     msg += """ValueData: "{app}";\t"""
     msg += """ Flags: %s""" % str('uninsdeletevalue noerror')
@@ -158,5 +158,5 @@
     msg += """ValueType: %s; """ % str('expandsz')
     msg += """ValueName: "%s";\t""" % str('PATH') 
-    msg += """ValueData: "%s;{olddata}";\t""" % str('%SANSVIEWPATH%')
+    msg += """ValueData: "%s;{olddata}";\t""" % str('%SASVIEWPATH%')
     msg += """ Check: %s""" % str('NeedsAddPath()')
     msg += "\n"
@@ -280,5 +280,5 @@
     msg += """'PATH', oldpath)\n"""
     msg += """  oldpath := oldpath + ';';\n"""
-    msg += """  newpath := '%SANSVIEWPATH%';\n"""
+    msg += """  newpath := '%SASVIEWPATH%';\n"""
     msg += """  i := 0;\n"""
     msg += """  while (Pos(';', oldpath) > 0) do begin\n"""
Index: sasview/local_config.py
===================================================================
--- sasview/local_config.py	(revision 794922220f2fb3b23dd08c648aabf87b4850596c)
+++ sasview/local_config.py	(revision 3a39c2e89f90377b2d15fa13b9ba9cf3b4144070)
@@ -4,15 +4,15 @@
 import time
 import os
-from sans.guiframe.gui_style import GUIFRAME
-import sans.sansview
+from sas.guiframe.gui_style import GUIFRAME
+import sas.sasview
 import logging
 
 # Version of the application
 __appname__ = "SasView"
-__version__ = sans.sansview.__version__
-__build__ = sans.sansview.__build__
+__version__ = sas.sasview.__version__
+__build__ = sas.sasview.__build__
 __download_page__ = 'http://sourceforge.net/projects/sasview/files/'
 __update_URL__ = ['svn.code.sf.net', 
-                  '/p/sasview/code/trunk/sansview.latestversion']
+                  '/p/sasview/code/trunk/sasview.latestversion']
 
 
Index: sasview/sasview.py
===================================================================
--- sasview/sasview.py	(revision 794922220f2fb3b23dd08c648aabf87b4850596c)
+++ sasview/sasview.py	(revision 3a39c2e89f90377b2d15fa13b9ba9cf3b4144070)
@@ -46,6 +46,6 @@
         reload(sys)
     sys.setdefaultencoding("iso-8859-1")
-from sans.guiframe import gui_manager
-from sans.guiframe.gui_style import GUIFRAME
+from sas.guiframe import gui_manager
+from sas.guiframe.gui_style import GUIFRAME
 from welcome_panel import WelcomePanel
 # For py2exe, import config here
@@ -78,5 +78,5 @@
         # Fitting perspective
         try:
-            import sans.perspectives.fitting as module    
+            import sas.perspectives.fitting as module    
             fitting_plug = module.Plugin()
             self.gui.add_perspective(fitting_plug)
@@ -88,5 +88,5 @@
         # P(r) perspective
         try:
-            import sans.perspectives.pr as module    
+            import sas.perspectives.pr as module    
             pr_plug = module.Plugin(standalone=False)
             self.gui.add_perspective(pr_plug)
@@ -97,5 +97,5 @@
         #Invariant perspective
         try:
-            import sans.perspectives.invariant as module    
+            import sas.perspectives.invariant as module    
             invariant_plug = module.Plugin(standalone=False)
             self.gui.add_perspective(invariant_plug)
@@ -108,5 +108,5 @@
         #Calculator perspective   
         try:
-            import sans.perspectives.calculator as module    
+            import sas.perspectives.calculator as module    
             calculator_plug = module.Plugin(standalone=False)
             self.gui.add_perspective(calculator_plug)
Index: sasview/setup_exe.py
===================================================================
--- sasview/setup_exe.py	(revision 794922220f2fb3b23dd08c648aabf87b4850596c)
+++ sasview/setup_exe.py	(revision 3a39c2e89f90377b2d15fa13b9ba9cf3b4144070)
@@ -19,5 +19,5 @@
 # put the build directory at the front of the path
 if os.path.abspath(os.path.dirname(__file__)) != os.path.abspath(os.getcwd()):
-    raise RuntimeError("Must run setup_exe from the sansview directory")
+    raise RuntimeError("Must run setup_exe from the sasview directory")
 from distutils.util import get_platform
 root = os.path.dirname(os.path.dirname(os.path.abspath(__file__)))
@@ -239,17 +239,17 @@
 data_files += periodictable.data_files()
 
-import sans.perspectives.fitting as fitting
+import sas.perspectives.fitting as fitting
 data_files += fitting.data_files()
 
-import sans.perspectives.calculator as calculator
+import sas.perspectives.calculator as calculator
 data_files += calculator.data_files()
 
-import sans.perspectives.invariant as invariant
+import sas.perspectives.invariant as invariant
 data_files += invariant.data_files()
 
-import sans.guiframe as guiframe
+import sas.guiframe as guiframe
 data_files += guiframe.data_files()
 
-import sans.models as models
+import sas.models as models
 data_files += models.data_files()
 
@@ -258,7 +258,7 @@
     data_files.append((os.path.split(dirname)[0], [f]))
 
-# Copy the settings file for the sans.dataloader file extension associations
-import sans.dataloader.readers
-f = os.path.join(sans.dataloader.readers.get_data_path(),'defaults.xml')
+# Copy the settings file for the sas.dataloader file extension associations
+import sas.dataloader.readers
+f = os.path.join(sas.dataloader.readers.get_data_path(),'defaults.xml')
 if os.path.isfile(f):
     data_files.append(('.', [f]))
@@ -345,5 +345,5 @@
 target_wx_client = Target(
     description = 'SasView',
-    script = 'sansview.py',
+    script = 'sasview.py',
     icon_resources = [(1, os.path.join(images_dir, "ball.ico"))],
     other_resources = [(24,1,manifest)],
@@ -357,5 +357,5 @@
 gen.generate_installer()
 #initialize category stuff
-#from sans.guiframe.CategoryInstaller import CategoryInstaller
+#from sas.guiframe.CategoryInstaller import CategoryInstaller
 #CategoryInstaller.check_install()
 
Index: sasview/setup_mac.py
===================================================================
--- sasview/setup_mac.py	(revision 794922220f2fb3b23dd08c648aabf87b4850596c)
+++ sasview/setup_mac.py	(revision 3a39c2e89f90377b2d15fa13b9ba9cf3b4144070)
@@ -13,5 +13,5 @@
 from setuptools import setup
 import periodictable.xsf
-import sans.dataloader.readers 
+import sas.dataloader.readers 
 import os
 import string
@@ -29,17 +29,17 @@
 DATA_FILES = periodictable.data_files()
 #invariant and calculator help doc
-import sans.perspectives.fitting as fitting
+import sas.perspectives.fitting as fitting
 DATA_FILES += fitting.data_files()
-import sans.perspectives.calculator as calculator
+import sas.perspectives.calculator as calculator
 DATA_FILES += calculator.data_files()
-import sans.perspectives.invariant as invariant
+import sas.perspectives.invariant as invariant
 DATA_FILES += invariant.data_files()
-import sans.models as models
+import sas.models as models
 DATA_FILES += models.data_files()
-import sans.guiframe as guiframe
+import sas.guiframe as guiframe
 DATA_FILES += guiframe.data_files()
 
 #CANSAxml reader data files
-RESOURCES_FILES.append(os.path.join(sans.dataloader.readers.get_data_path(),'defaults.xml'))
+RESOURCES_FILES.append(os.path.join(sas.dataloader.readers.get_data_path(),'defaults.xml'))
 
 # Locate libxml2 library
@@ -53,5 +53,5 @@
     raise RuntimeError, "Could not find libxml2 on the system"
 
-APP = ['sansview.py']
+APP = ['sasview.py']
 DATA_FILES += ['images','test','media', 'custom_config.py', 'local_config.py',
                'default_categories.json']
@@ -67,5 +67,5 @@
         list = []
         EXCEPTION_LIST = ['*', '.', '']
-        from sans.dataloader.loader import Loader
+        from sas.dataloader.loader import Loader
         wild_cards = Loader().get_wildcards()
         for item in wild_cards:
@@ -100,5 +100,5 @@
                                    CFBundleTypeRole="Shell" )],)
 
-APP = ['sansview.py']
+APP = ['sasview.py']
 DATA_FILES += ['images','test','media']
 
Index: sasview/welcome_panel.py
===================================================================
--- sasview/welcome_panel.py	(revision 794922220f2fb3b23dd08c648aabf87b4850596c)
+++ sasview/welcome_panel.py	(revision 3a39c2e89f90377b2d15fa13b9ba9cf3b4144070)
@@ -10,5 +10,5 @@
 import local_config as config
 from wx.lib.scrolledpanel import ScrolledPanel
-from sans.guiframe.panel_base import PanelBase
+from sas.guiframe.panel_base import PanelBase
 #Font size width 
 if sys.platform.count("win32")>0:
Index: setup.py
===================================================================
--- setup.py	(revision 5972029ef38af027ecceb74277874787d2d201d7)
+++ setup.py	(revision 3a39c2e89f90377b2d15fa13b9ba9cf3b4144070)
@@ -26,6 +26,6 @@
 
 # Manage version number ######################################
-import sansview
-VERSION = sansview.__version__
+import sasview
+VERSION = sasview.__version__
 ##############################################################
 
@@ -36,5 +36,5 @@
 
 # Remove all files that should be updated by this setup
-# We do this here because application updates these files from .sansview
+# We do this here because application updates these files from .sasview
 # except when there is no such file
 # Todo : make this list generic
@@ -45,16 +45,16 @@
                      'sum_Ap1_1_Ap2.pyc', 'sum_p1_p2.pyc', 
                      'testmodel_2.pyc', 'testmodel.pyc', 'plugins.log']
-sans_dir = os.path.join(os.path.expanduser("~"),'.sasview')
-if os.path.isdir(sans_dir):
-    f_path = os.path.join(sans_dir, "sasview.log")
+sas_dir = os.path.join(os.path.expanduser("~"),'.sasview')
+if os.path.isdir(sas_dir):
+    f_path = os.path.join(sas_dir, "sasview.log")
     if os.path.isfile(f_path):
         os.remove(f_path)
-    f_path = os.path.join(sans_dir, "serialized_cat.json")
+    f_path = os.path.join(sas_dir, "serialized_cat.json")
     if os.path.isfile(f_path):
         os.remove(f_path)
-    f_path = os.path.join(sans_dir, 'config', "custom_config.py")
+    f_path = os.path.join(sas_dir, 'config', "custom_config.py")
     if os.path.isfile(f_path):
         os.remove(f_path)
-    f_path = os.path.join(sans_dir, 'plugin_models')
+    f_path = os.path.join(sas_dir, 'plugin_models')
     if os.path.isdir(f_path):
         for f in os.listdir(f_path): 
@@ -164,41 +164,41 @@
         build_sphinx.build()
 
-# sans module
-package_dir["sans"] = os.path.join("src", "sans")
-packages.append("sans")
-
-# sans.invariant
-package_dir["sans.invariant"] = os.path.join("src", "sans", "invariant")
-packages.extend(["sans.invariant"])
-
-# sans.guiframe
-guiframe_path = os.path.join("src", "sans", "guiframe")
-package_dir["sans.guiframe"] = guiframe_path
-package_dir["sans.guiframe.local_perspectives"] = os.path.join(os.path.join(guiframe_path, "local_perspectives"))
-package_data["sans.guiframe"] = ['images/*', 'media/*']
-packages.extend(["sans.guiframe", "sans.guiframe.local_perspectives"])
+# sas module
+package_dir["sas"] = os.path.join("src", "sas")
+packages.append("sas")
+
+# sas.invariant
+package_dir["sas.invariant"] = os.path.join("src", "sas", "invariant")
+packages.extend(["sas.invariant"])
+
+# sas.guiframe
+guiframe_path = os.path.join("src", "sas", "guiframe")
+package_dir["sas.guiframe"] = guiframe_path
+package_dir["sas.guiframe.local_perspectives"] = os.path.join(os.path.join(guiframe_path, "local_perspectives"))
+package_data["sas.guiframe"] = ['images/*', 'media/*']
+packages.extend(["sas.guiframe", "sas.guiframe.local_perspectives"])
 # build local plugin
 for d in os.listdir(os.path.join(guiframe_path, "local_perspectives")):
     if d not in ['.svn','__init__.py', '__init__.pyc']:
-        package_name = "sans.guiframe.local_perspectives." + d
+        package_name = "sas.guiframe.local_perspectives." + d
         packages.append(package_name)
         package_dir[package_name] = os.path.join(guiframe_path, "local_perspectives", d)
 
-# sans.dataloader
-package_dir["sans.dataloader"] = os.path.join("src", "sans", "dataloader")
-package_data["sans.dataloader.readers"] = ['defaults.xml','schema/*.xsd']
-packages.extend(["sans.dataloader","sans.dataloader.readers","sans.dataloader.readers.schema"])
-
-# sans.calculator
-package_dir["sans.calculator"] =os.path.join("src", "sans", "calculator")
-packages.extend(["sans.calculator"])
+# sas.dataloader
+package_dir["sas.dataloader"] = os.path.join("src", "sas", "dataloader")
+package_data["sas.dataloader.readers"] = ['defaults.xml','schema/*.xsd']
+packages.extend(["sas.dataloader","sas.dataloader.readers","sas.dataloader.readers.schema"])
+
+# sas.calculator
+package_dir["sas.calculator"] =os.path.join("src", "sas", "calculator")
+packages.extend(["sas.calculator"])
     
-# sans.pr
+# sas.pr
 numpy_incl_path = os.path.join(NUMPY_INC, "numpy")
-srcdir  = os.path.join("src", "sans", "pr", "c_extensions")
-package_dir["sans.pr.core"] = srcdir
-package_dir["sans.pr"] = os.path.join("src","sans", "pr")
-packages.extend(["sans.pr","sans.pr.core"])
-ext_modules.append( Extension("sans.pr.core.pr_inversion",
+srcdir  = os.path.join("src", "sas", "pr", "c_extensions")
+package_dir["sas.pr.core"] = srcdir
+package_dir["sas.pr"] = os.path.join("src","sas", "pr")
+packages.extend(["sas.pr","sas.pr.core"])
+ext_modules.append( Extension("sas.pr.core.pr_inversion",
                               sources = [os.path.join(srcdir, "Cinvertor.c"),
                                          os.path.join(srcdir, "invertor.c"),
@@ -207,34 +207,34 @@
                               ) )
         
-# sans.fit (park integration)
-package_dir["sans.fit"] = os.path.join("src", "sans", "fit")
-packages.append("sans.fit")
+# sas.fit (park integration)
+package_dir["sas.fit"] = os.path.join("src", "sas", "fit")
+packages.append("sas.fit")
 
 # Perspectives
-package_dir["sans.perspectives"] = os.path.join("src", "sans", "perspectives")
-package_dir["sans.perspectives.pr"] = os.path.join("src", "sans", "perspectives", "pr")
-packages.extend(["sans.perspectives","sans.perspectives.pr"])
-package_data["sans.perspectives.pr"] = ['images/*']
-
-package_dir["sans.perspectives.invariant"] = os.path.join("src", "sans", "perspectives", "invariant")
-packages.extend(["sans.perspectives.invariant"])
-package_data['sans.perspectives.invariant'] = [os.path.join("media",'*')]
-
-package_dir["sans.perspectives.fitting"] = os.path.join("src", "sans", "perspectives", "fitting")
-package_dir["sans.perspectives.fitting.plugin_models"] = os.path.join("src", "sans", "perspectives", "fitting", "plugin_models")
-packages.extend(["sans.perspectives.fitting", 
-                 "sans.perspectives.fitting.plugin_models"])
-package_data['sans.perspectives.fitting'] = ['media/*','plugin_models/*']
-
-packages.extend(["sans.perspectives", "sans.perspectives.calculator"])    
-package_data['sans.perspectives.calculator'] = ['images/*', 'media/*']
+package_dir["sas.perspectives"] = os.path.join("src", "sas", "perspectives")
+package_dir["sas.perspectives.pr"] = os.path.join("src", "sas", "perspectives", "pr")
+packages.extend(["sas.perspectives","sas.perspectives.pr"])
+package_data["sas.perspectives.pr"] = ['images/*']
+
+package_dir["sas.perspectives.invariant"] = os.path.join("src", "sas", "perspectives", "invariant")
+packages.extend(["sas.perspectives.invariant"])
+package_data['sas.perspectives.invariant'] = [os.path.join("media",'*')]
+
+package_dir["sas.perspectives.fitting"] = os.path.join("src", "sas", "perspectives", "fitting")
+package_dir["sas.perspectives.fitting.plugin_models"] = os.path.join("src", "sas", "perspectives", "fitting", "plugin_models")
+packages.extend(["sas.perspectives.fitting", 
+                 "sas.perspectives.fitting.plugin_models"])
+package_data['sas.perspectives.fitting'] = ['media/*','plugin_models/*']
+
+packages.extend(["sas.perspectives", "sas.perspectives.calculator"])    
+package_data['sas.perspectives.calculator'] = ['images/*', 'media/*']
     
 # Data util
-package_dir["data_util"] = os.path.join("src", "sans", "data_util")
-packages.append("sans.data_util")
+package_dir["data_util"] = os.path.join("src", "sas", "data_util")
+packages.append("sas.data_util")
 
 # Plottools
-package_dir["sans.plottools"] = os.path.join("src", "sans", "plottools")
-packages.append("sans.plottools")
+package_dir["sas.plottools"] = os.path.join("src", "sas", "plottools")
+packages.append("sas.plottools")
 
 # Park 1.2.1
@@ -250,13 +250,13 @@
                               ) )
 
-# Sans models
-includedir  = os.path.join("src", "sans", "models", "include")
-igordir = os.path.join("src", "sans", "models", "c_extension", "libigor")
-cephes_dir = os.path.join("src", "sans", "models", "c_extension", "cephes")
-c_model_dir = os.path.join("src", "sans", "models", "c_extension", "c_models")
-smear_dir  = os.path.join("src", "sans", "models", "c_extension", "c_smearer")
-gen_dir  = os.path.join("src", "sans", "models", "c_extension", "c_gen")
-wrapper_dir  = os.path.join("src", "sans", "models", "c_extension", "python_wrapper", "generated")
-model_dir = os.path.join("src", "sans","models")
+# sas models
+includedir  = os.path.join("src", "sas", "models", "include")
+igordir = os.path.join("src", "sas", "models", "c_extension", "libigor")
+cephes_dir = os.path.join("src", "sas", "models", "c_extension", "cephes")
+c_model_dir = os.path.join("src", "sas", "models", "c_extension", "c_models")
+smear_dir  = os.path.join("src", "sas", "models", "c_extension", "c_smearer")
+gen_dir  = os.path.join("src", "sas", "models", "c_extension", "c_gen")
+wrapper_dir  = os.path.join("src", "sas", "models", "c_extension", "python_wrapper", "generated")
+model_dir = os.path.join("src", "sas","models")
 
 if os.path.isdir(wrapper_dir):
@@ -266,5 +266,5 @@
 else:
     os.makedirs(wrapper_dir)
-sys.path.append(os.path.join("src", "sans", "models", "c_extension", "python_wrapper"))
+sys.path.append(os.path.join("src", "sas", "models", "c_extension", "python_wrapper"))
 from wrapping import generate_wrappers
 generate_wrappers(header_dir = includedir, 
@@ -305,9 +305,9 @@
 append_file(file_list=smear_sources, dir_path=smear_dir)
         
-package_dir["sans.models"] = model_dir
-package_dir["sans.models.sans_extension"] = os.path.join("src", "sans", "models", "sans_extension")
-package_data['sans.models'] = [os.path.join('media', "*.*")]
-package_data['sans.models'] += [os.path.join('media','img', "*.*")]
-packages.extend(["sans.models","sans.models.sans_extension"])
+package_dir["sas.models"] = model_dir
+package_dir["sas.models.sas_extension"] = os.path.join("src", "sas", "models", "sas_extension")
+package_data['sas.models'] = [os.path.join('media', "*.*")]
+package_data['sas.models'] += [os.path.join('media','img', "*.*")]
+packages.extend(["sas.models","sas.models.sas_extension"])
     
 smearer_sources = [os.path.join(smear_dir, "smearer.cpp"),
@@ -319,5 +319,5 @@
 
 c_models = [ 
-    Extension("sans.models.sans_extension.c_models",
+    Extension("sas.models.sas_extension.c_models",
         sources=model_sources,                 
         include_dirs=[
@@ -327,10 +327,10 @@
 
     # Smearer extension
-    Extension("sans.models.sans_extension.smearer",
+    Extension("sas.models.sas_extension.smearer",
         sources = smearer_sources,
         include_dirs=[igordir,  smear_dir, numpy_incl_path],
     ),
                     
-    Extension("sans.models.sans_extension.smearer2d_helper",
+    Extension("sas.models.sas_extension.smearer2d_helper",
         sources = [
             os.path.join(smear_dir, "smearer2d_helper_module.cpp"),
@@ -340,5 +340,5 @@
     ),
                     
-    Extension("sans.models.sans_extension.sld2i",
+    Extension("sas.models.sas_extension.sld2i",
         sources = [
             os.path.join(gen_dir, "sld2i_module.cpp"),
@@ -356,8 +356,8 @@
 # SasView
 
-package_dir["sans.sansview"] = "sansview"
-package_data['sans.sansview'] = ['images/*', 'media/*', 'test/*', 
+package_dir["sas.sasview"] = "sasview"
+package_data['sas.sasview'] = ['images/*', 'media/*', 'test/*', 
                                  'default_categories.json']
-packages.append("sans.sansview")
+packages.append("sas.sasview")
 
 required = [
@@ -397,5 +397,5 @@
     entry_points = {
                     'console_scripts':[
-                                       "sasview = sans.sansview.sansview:run",
+                                       "sasview = sas.sasview.sasview:run",
                                        ]
                     },
Index: src/examples/test_chisq_panel.py
===================================================================
--- src/examples/test_chisq_panel.py	(revision f468791f8ac1d2498ad79b33a2c4a0f06236dec8)
+++ src/examples/test_chisq_panel.py	(revision 3a39c2e89f90377b2d15fa13b9ba9cf3b4144070)
@@ -27,6 +27,6 @@
 
 import wx
-from sans.plottools.PlotPanel import PlotPanel
-from sans.plottools.plottables import Plottable, Graph, Data1D, Theory1D
+from sas.plottools.PlotPanel import PlotPanel
+from sas.plottools.plottables import Plottable, Graph, Data1D, Theory1D
 import  sys
 import numpy
@@ -86,5 +86,5 @@
         dy = numpy.sqrt(100*numpy.abs(y))/100
 
-    from sans.plottools.plottables import Data1D, Theory1D, Chisq , Graph
+    from sas.plottools.plottables import Data1D, Theory1D, Chisq , Graph
     data = Data1D(x,y,dy=dy)
     data.xaxis('distance', 'm')
Index: src/examples/test_copy_print.py
===================================================================
--- src/examples/test_copy_print.py	(revision f468791f8ac1d2498ad79b33a2c4a0f06236dec8)
+++ src/examples/test_copy_print.py	(revision 3a39c2e89f90377b2d15fa13b9ba9cf3b4144070)
@@ -26,6 +26,6 @@
 
 import wx
-from sans.plottools.PlotPanel import PlotPanel
-from sans.plottools.plottables import Graph, Data1D, Theory1D
+from sas.plottools.PlotPanel import PlotPanel
+from sas.plottools.plottables import Graph, Data1D, Theory1D
 import  sys
 sys.platform = 'win95'
Index: src/examples/test_panel.py
===================================================================
--- src/examples/test_panel.py	(revision f468791f8ac1d2498ad79b33a2c4a0f06236dec8)
+++ src/examples/test_panel.py	(revision 3a39c2e89f90377b2d15fa13b9ba9cf3b4144070)
@@ -1,5 +1,5 @@
 """
     Test application that uses plottools
-    This application uses most of the functionality required by the SANS group
+    This application uses most of the functionality required by the SAS group
     and should be treated as a test-case representative of that use.
     
@@ -37,6 +37,6 @@
 """
 import wx
-from sans.plottools.PlotPanel import PlotPanel
-from sans.plottools.plottables import Data1D
+from sas.plottools.PlotPanel import PlotPanel
+from sas.plottools.plottables import Data1D
 import  sys
 import numpy
@@ -44,5 +44,5 @@
 
 
-class SANSplotpanel(PlotPanel):
+class SASplotpanel(PlotPanel):
     
     def __init__(self, parent, id = -1, color = None,\
@@ -94,5 +94,5 @@
         
         # Panel for 1D plot
-        self.plotpanel    = SANSplotpanel(self, -1, style=wx.RAISED_BORDER)
+        self.plotpanel    = SASplotpanel(self, -1, style=wx.RAISED_BORDER)
 
         # Set up the menu
Index: src/examples/test_panel2D.py
===================================================================
--- src/examples/test_panel2D.py	(revision f468791f8ac1d2498ad79b33a2c4a0f06236dec8)
+++ src/examples/test_panel2D.py	(revision 3a39c2e89f90377b2d15fa13b9ba9cf3b4144070)
@@ -1,5 +1,5 @@
 """
     Test application that uses plottools
-    This application uses most of the functionality required by the SANS group
+    This application uses most of the functionality required by the SAS group
     and should be treated as a test-case representative of that use.
     
@@ -37,6 +37,6 @@
 """
 import wx
-from sans.plottools.PlotPanel import PlotPanel
-from sans.plottools.plottables import Data1D, Theory1D, Data2D
+from sas.plottools.PlotPanel import PlotPanel
+from sas.plottools.plottables import Data1D, Theory1D, Data2D
 import  sys,os
 import numpy
@@ -44,5 +44,5 @@
 
 
-class SANSplotpanel(PlotPanel):
+class SASplotpanel(PlotPanel):
     
     def __init__(self, parent, id = -1, color = None,\
@@ -136,5 +136,5 @@
         
         # Panel for 1D plot
-        self.plotpanel    = SANSplotpanel(self, -1, style=wx.RAISED_BORDER)
+        self.plotpanel    = SASplotpanel(self, -1, style=wx.RAISED_BORDER)
 
         # Set up the menu
@@ -200,5 +200,5 @@
             path = dlg.GetPath()
             mypath = os.path.basename(path)
-            from sans.dataloader.loader import  Loader
+            from sas.dataloader.loader import  Loader
            
             #Instantiate a loader 
Index: src/examples/test_text_panel.py
===================================================================
--- src/examples/test_text_panel.py	(revision f468791f8ac1d2498ad79b33a2c4a0f06236dec8)
+++ src/examples/test_text_panel.py	(revision 3a39c2e89f90377b2d15fa13b9ba9cf3b4144070)
@@ -27,6 +27,6 @@
 
 import wx
-from sans.plottools.PlotPanel import PlotPanel
-from sans.plottools.plottables import Text, Graph
+from sas.plottools.PlotPanel import PlotPanel
+from sas.plottools.plottables import Text, Graph
 
 class TestPlotPanel(PlotPanel):
